/** IMPORT DE FONTS */

/* Andada */
@font-face {
    font-family: 'andada_proregular';
    src: url('fonts/andadapro-variablefont_wght-webfont.woff2') format('woff2'), url('fonts/andadapro-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/***/

/* Lato */
@font-face {
    font-family: 'latoblack';
    src: url('fonts/lato-black-webfont.woff2') format('woff2'), url('fonts/lato-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.woff2') format('woff2'), url('fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-famil fonts/y: 'latolight';
    src: url('fonts/lato-light-webfont.woff2') format('woff2'), url('fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.woff2') format('woff2'), url('fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latohairline';
    src: url('fonts/lato-thin-webfont.woff2') format('woff2'), url('fonts/lato-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/***/

/* Roboto */
@font-face {
    font-family: 'robotoblack';
    src: url('fonts/roboto-black-webfont.woff2') format('woff2'), url('fonts/roboto-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto-bold-webfont.woff2') format('woff2'), url('fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto-light-webfont.woff2') format('woff2'), url('fonts/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('fonts/roboto-medium-webfont.woff2') format('woff2'), url('fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.woff2') format('woff2'), url('fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotothin';
    src: url('fonts/roboto-thin-webfont.woff2') format('woff2'), url('fonts/roboto-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/***/

/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on July 14, 2024 */



@font-face {
    font-family: 'archivo';
    src: url('fonts/archivo-variablefont_wdthwght-webfont.woff2') format('woff2'), url('fonts/archivo-variablefont_wdthwght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'cormorantlight';
    src: url('fonts/cormorant-variablefont_wght-webfont.woff2') format('woff2'), url('fonts/cormorant-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nunitoextralight';
    src: url('fonts/nunito-variablefont_wght-webfont.woff2') format('woff2'), url('fonts/nunito-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswaldregular';
    src: url('fonts/oswald-variablefont_wght-webfont.woff2') format('woff2'), url('fonts/oswald-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaythin_italic';
    src: url('fonts/raleway-italic-variablefont_wght-webfont.woff2') format('woff2'), url('fonts/raleway-italic-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaythin';
    src: url('fonts/raleway-variablefont_wght-webfont.woff2') format('woff2'), url('fonts/raleway-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/** FONTS DO MENU */
.menu-item {
    font-family: 'oswaldregular';
    font-weight: bold;
    font-style: normal;
    color: #131414;
    text-decoration: none;
    font-size: 13pt;
    padding-left: 3px;
    border-left: 3px solid #EAECEE;
}

    .menu-item:hover {
        font-family: 'oswaldregular';
        font-weight: bold;
        font-style: normal;
        color: #A93226;
        text-decoration: none;
        font-size: 13pt;
        padding-left: 3px;
        border-left: 3px solid #EAECEE;
    }

.menu-item-sair {
    font-family: 'oswaldregular';
    font-weight: bold;
    font-style: normal;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 13pt;
    padding-left: 3px;
}

.menu-font {
    font-family: 'oswaldregular';
    font-weight: normal;
    font-style: normal;
    color: #566573;
    text-decoration: none;
    font-size: 12pt;
}

.menu-font-wt {
    font-family: 'oswaldregular';
    font-weight: normal;
    font-style: normal;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 12pt;
}

.menu-font-wt:hover {
    color: #FFFFFF;
}

.menu-font-wt-bold {
    font-family: 'oswaldregular';
    font-weight: bold;
    font-style: bold;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 12pt;
}

.menu-font-wt-md {
    font-family: 'latoregular';
    font-weight: normal;
    font-style: normal;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 20pt;
}
.menu-font-wt-lg {
    font-family: 'oswaldregular';
    font-weight: normal;
    font-style: normal;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 36pt;
}


/** TEXTO GERAL */
.titlebr {
    color: #566573;
    font-family: 'oswaldregular';
    font-weight: bold;
    font-size: 30px;
    text-decoration: none;
}

.titlebr-regular {
    color: #a0260c;
    font-family: 'oswaldregular';
    font-weight: bold;
    font-size: 28px;
    text-decoration: none;
}

.titlebr-normal {
    color: #566573;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 18;
    text-decoration: none;
}

.titlered {
    color: #FFFFFF;
    font-family: 'oswaldregular';
    font-weight: bold;
    font-size: 36px;
    text-decoration: none;
}

.titleblack {
    color: #131414;
    font-family: 'oswaldregular';
    font-weight: bold;
    font-size: 36px;
    text-decoration: none;
}

.carousel-title {
    color: #13171a;
    font-family: 'oswaldregular';
    font-weight: bold;
    font-size: 32px;
    text-decoration: none;
}

/* menu do rodape */
.txtsm {
    color: #FFFFFF;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
}

.textorodape {
    color: #FFFFFF;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 18px;
    text-decoration: none;
}

.textolink {
    color: #133ba6 !important;
    font-family: 'latoregular';
    font-weight: normal;
    font-size: 16px;
}

.textobr {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
}

.textopr {
    color: #13171a;
    font-family: Arial;
    font-size: 14px;
}

/* texto do rodape */
.linksm {
    color: #FFFFFF;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
}

.linksm:hover {
    color: #000000;
}

/* botao area do cliente */
.btn-area {
    background-color: #cc0606;
    border: 2px solid #E6B0AA;
    border-radius: 5px;
    color: #FFFFFF;
    padding: 10px 28px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10pt;
    font-family: 'oswaldregular';
    font-weight: bold;
    font-style: normal;
}

.btn-sair {
    background-color: #566573;
    border: 2px solid #E6B0AA;
    border-radius: 5px;
    color: #FFFFFF;
    padding: 10px 28px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 10pt;
    font-family: 'oswaldregular';
    font-weight: bold;
    font-style: normal;
}

    .btn-area:hover {
        background-color: #db2522;
        color: white;
    }

.normal {
    color: #2C3E50;
    font-family: 'latoregular';
    font-size: 16px;
}

.detalhe {
    color: #2C3E50;
    font-family: 'latoregular';
    font-size: 13px;
    font-style: normal;
}

.smallred {
    color: #febeb0;
    font-size: 12px;
    font-style: normal;
    font-family: 'latoregular';
}
.main {
   /*border-radius: 10px;
    background-color: #030303;*/
    padding: 10px;
    color: #f2f2f2;
    /*background: rgba(32, 32, 32, 0.5);*/
}


/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
    padding-top: 3rem;
    padding-bottom: 3rem;
    color: #5a5a5a;
}

.main {
    border-radius: 10px;
    background-color: #333;
    padding: 10px;
    color: #f2f2f2;
    background: rgba(32, 32, 32, 0.5);
}

